Jump to content
Sign in to follow this  
Captain Black

Update problem

Recommended Posts

Hi all.

Not played the sim in quite some time.
Have just updated BS from the patch page on the main site.
There were 2 patches, 1.04 and 2.10.
Every time I try to launch the game I now get a popup that says "Licence failure: Game engine 4 is required. Please run the activate product utility and enter the licence key."
Does this mean my original key?

Share this post


Link to post
Share on other sites

Did you purchase the '4.0 Upgrade' for CMBS ? If not, then you'll want to install the 1.04 patch again and see if everything works. If not, then you'll need to reinstall CMBS again and then install the 1.01, 1.03 and 1.04 patches. The '2.10' patch is only for those who have purchased and install the 4.0 Upgrade.

Share this post


Link to post
Share on other sites
Posted (edited)
14 hours ago, Schrullenhaft said:

Did you purchase the '4.0 Upgrade' for CMBS ? If not, then you'll want to install the 1.04 patch again and see if everything works. If not, then you'll need to reinstall CMBS again and then install the 1.01, 1.03 and 1.04 patches. The '2.10' patch is only for those who have purchased and install the 4.0 Upgrade.

Many thanks. I did not realise I had to purchase an upgrade. Does the upgrade add anything new? 

Edit: I just noticed the advert for Battle Pack 1. Is this what I need to purchase?

Edited by Captain Black

Share this post


Link to post
Share on other sites

Re-instaled the 1.04 patch and all is working ok now.

I am still interested in upgrading to the new 4.0 engine upgrade though. Can anyone tell me how I go about purchasing the new engine?

Cheers.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×